package com.ctsb.my_product_management_svc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MyProductManagementSvcApplication {

	public static void main(String[] args) {
		SpringApplication.run(MyProductManagementSvcApplication.class, args);
	}

}
